@font-face {
font-family:Poppins;
font-style:normal;
font-weight:300;
src:url('../fonts/poppins-v20-latin-300.eot');
src:local(''), url('../fonts/poppins-v20-latin-300d41d.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v20-latin-300.woff2') format('woff2'), url('../fonts/poppins-v20-latin-300.woff') format('woff'), url('../fonts/poppins-v20-latin-300.ttf') format('truetype'), url('../fonts/poppins-v20-latin-300.svg#Poppins') format('svg')
}
@font-face {
font-family:Poppins;
font-style:normal;
font-weight:400;
src:url('../fonts/poppins-v20-latin-regular.eot');
src:local(''), url('../fonts/poppins-v20-latin-regulard41d.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v20-latin-regular.woff2') format('woff2'), url('../fonts/poppins-v20-latin-regular.woff') format('woff'), url('../fonts/poppins-v20-latin-regular.ttf') format('truetype'), url('../fonts/poppins-v20-latin-regular.svg#Poppins') format('svg')
}
@font-face {
font-family:Poppins;
font-style:normal;
font-weight:500;
src:url('../fonts/poppins-v20-latin-500.eot');
src:local(''), url('../fonts/poppins-v20-latin-500d41d.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v20-latin-500.woff2') format('woff2'), url('../fonts/poppins-v20-latin-500.woff') format('woff'), url('../fonts/poppins-v20-latin-500.ttf') format('truetype'), url('../fonts/poppins-v20-latin-500.svg#Poppins') format('svg')
}
@font-face {
font-family:Poppins;
font-style:normal;
font-weight:600;
src:url('../fonts/poppins-v20-latin-600.eot');
src:local(''), url('../fonts/poppins-v20-latin-600d41d.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v20-latin-600.woff2') format('woff2'), url('../fonts/poppins-v20-latin-600.woff') format('woff'), url('../fonts/poppins-v20-latin-600.ttf') format('truetype'), url('../fonts/poppins-v20-latin-600.svg#Poppins') format('svg')
}
@font-face {
font-family:Poppins;
font-style:normal;
font-weight:700;
src:url('../fonts/poppins-v20-latin-700.eot');
src:local(''), url('../fonts/poppins-v20-latin-700d41d.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-v20-latin-700.woff2') format('woff2'), url('../fonts/poppins-v20-latin-700.woff') format('woff'), url('../fonts/poppins-v20-latin-700.ttf') format('truetype'), url('../fonts/poppins-v20-latin-700.svg#Poppins') format('svg')
}
* {
	margin:0;
	padding:0;
	box-sizing:border-box
}
body, button, input, optgroup, select, textarea {
	color:#404040;
	font-family:Poppins;
	font-size:1rem;
	line-height:1.5
}
.btn-check:active+.btn-danger:focus, .btn-check:checked+.btn-danger:focus, .btn-check:checked+.btn-dark:focus, .btn-check:checked+.btn-warning:focus, .btn-check:focus+.btn, .btn-danger.active:focus, .btn-danger:active:focus, .btn-dark.active:focus, .btn-dark:active:focus, .btn-warning.active:focus, .btn-warning:active:focus, .btn:focus, .btn:focus .btn-check:active+.btn-dark:focus, .btn:focus .btn-check:active+.btn-warning:focus, .form-control:focus, .show>.btn-danger.dropdown-toggle:focus .btn-check:focus+.btn, .show>.btn-dark.dropdown-toggle:focus .btn-check:focus+.btn, .show>.btn-warning.dropdown-toggle:focus {
	box-shadow:none
}
select {
	border:1px solid #ccc
}
p {
	font-size:16px
}
#faq .accordion-button:not(.collapsed), span.ltr_first {
color:#0a2a5a
}
.pt-2, .py-2 {
padding-top:.5rem!important
}
.text_main_color {
	color:#0a2a5a;
	font-weight:600
}
.site_header {
	width:100%;
	padding:0;
	margin:0
}
#black_sec, #counter, #counter_2, #footer, #special, .banner {
	padding:50px 0
}
.site_header .top_bar {
	width:100%;
	padding:0;
	margin:0;
	background:#082c60;
	position:relative;
	height:44px;
	display:block
}
.site_header .top_bar .top_center_link {
	width:100%;
	padding:0;
	transform:skewX(40deg);
	/*background:#efb31b*/
}
.site_header .top_center_link ul.flex_container {
	/*display:flex;*/
	list-style:none;
	margin:0;
	justify-content:center
}
.site_header .top_center_link ul.flex_container li {
	margin:10px;
	padding:0 6px;
	font-size:16px;
	color:#000;
	transform:skewX(-40deg)
}
.site_header .top_center_link ul.flex_container li a {
	color:#fff;
	font-weight:500;
	text-decoration:none
}
.site_header .top_center_link ul.flex_container li a:hover {
	text-decoration:underline
}
.site_header .top_center_link ul.top_social_icon {
	display:flex;
	justify-content:flex-end;
	align-items:center;
	/*background:#0a2a5a;*/
	margin-left:-50px;
	margin-bottom:0;
	list-style:none
}
.site_header .top_center_link ul.top_social_icon li {
	transform:skewX(-40deg)!important;
	margin:10px 17px;
	padding:0;
	font-size:18px;
	color:#fff
}
 #tracking_sec .input_btn button, .main_banner .main_banner_content .next-vawe, .site_header .top_center_link ul.top_social_icon li i, span.navxt_custom a {
	color:#fff
}
.site_header .middle .logo a img {
	max-width:100%;
	height:auto
}
.site_header .contact_info {
	color:#646161
}
.site_header .contact_info .icon {
	float:left;
	font-size:24px;
	margin-right:15px
}
.site_header .contact_info .text {
	line-height:19px;
	font-size:14px
}
.site_header .contact_info span.title_in {
	font-size:13px
}
.site_header .mobile .contact_info {
	color:#646161;
	align-items:center;
	margin-top:35px
}
.site_header .mobile .contact_info .icon {
	float:left;
	font-size:50px;
	margin-right:10px;
	margin-top:-14px
}
.site_header .mobile .contact_info .text {
	font-size:15px
}
.site_header .mobile .contact_info .text span.text_main_color a {
	text-decoration:none;
	color:#0a2a5a;
	display:inline-block;
	margin:14px 10px 10px 0
}
.site_header .mobile .contact_info span.title_in {
	font-size:15px;
	font-weight:600
}
.site_header .mobile .media {
	text-align:left;
	/*margin-left:22px;*/
	margin-top:35px;
	align-items:center;
	align-items:flex-start;
}
.site_header .mobile .media_body a {
	color:#0a2a5a;
	margin:0;
	font-size:17px;
	font-weight:600;
	line-height:24px;
	text-decoration:none
}
.site_header .mobile .media_body .top-obf-btn {
	border:1px solid #0a2a5a;
	background:#0a2a5a;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	padding:8px 10px 6px;
-webkit-transition:.5s ease-in-out;
-moz-transition:.5s ease-in-out;
transition:.5s ease-in-out;
	display:inline-block
}
.modal-header, span:hover+.a {
	display:block
}
.modal-content {
	border:5px solid #efb31b;
	border-radius:0
}
.header_phone a {
	float:none;
	vertical-align:middle;
transition:.3s
}
.site_header .mobile .media_body .top-obf-btn.ab {
	padding:10px 24px;
	border-radius:5px
}
.site_header .mobile .media_body .top-obf-btn:hover {
	background-color:transparent;
	color:#f24945!important
}
.site_header .navbar {
	transition:250ms linear;
	background:#0a2a5a;
	margin:0;
	position:relative
}
.site_header .navbar .border-main {
	border:1px solid rgba(251, 232, 184, .5);
	width:99%;
	height:90%;
	margin-left:5px;
	padding:6px 0
}
.site_header .navbar ul li a.nav-link {
	font-size:16px;
	color:#fff;
	font-weight:600;
	padding:0;
	letter-spacing:0;
	margin:0 0 0 30px
}
.banner {
	width:100%;
	/*height:550px;*/
	margin:0;
	background:url(img/banner01.jpg) center bottom/100% 100%;
	position:relative;
	z-index:1
}
.banner .contant {
	width:100%;
	margin:0;
	padding:0;
	text-align:center;
	justify-content:center
}
.banner .contant h1 {
	font-size:32px;
	font-weight:700;
	line-height:40px
}
.banner .contant h6 {
	font-size:19px;
	font-weight:400;
	line-height:40px
}
.banner .contant select {
	transition:none;
	line-height:0;
	border-width:1px;
	margin:0;
	padding:9px;
	letter-spacing:0;
	font-weight:400;
	font-size:15px;
	outline:0
}
.banner .banner_form {
	border:1px solid #eee;
	padding:18px;
	margin-top:15px;
	background:rgb(214 32 42 / 50%)
}
#primary .banner_form p, #review_sec .review_form p, .banner .banner_form p {
	text-align:center;
	font-size:16px;
	margin-bottom:7px;
	color:#fff;
	font-weight:600
}
#about .content p, #detail_sec .heading p, #faq_sec .sharing_content p, #primary .content_intro p, .codepen_new #icetab-content .tabcontent.tab-active .con_inner p {
	text-align:justify
}
#red_sec, #tracking_sec {
	width:100%;
	margin:0;
	padding:25px 0;
	background-color:#0a2a5a
}
#about .content, #primary .our_network, #tracking_sec .content {
	width:100%;
	margin:0;
	padding:0
}
#tracking_sec .content h2 {
	letter-spacing:1px;
	font-size:24px;
	color:#fff;
	text-transform:uppercase;
	font-weight:600
}
#tracking_sec .content p {
	margin:0;
	padding:0;
	text-align:justify;
	color:#fff
}
#tracking_sec .input_btn {
	width:100%;
	margin:0;
	padding:0;
	text-align:right
}
#tracking_sec .input_btn input {
	line-height:1;
	padding:10px;
	border-radius:5px;
	border:none;
	outline:0
}
#about, #contact, #detail_sec, #faq, #gallery, #payment_method, #primary, #process, #refer, #review_sec, #services, #thankyou {
	width:100%;
	margin:0;
	padding:50px 0
}
#about .content h1 {
	font-size:26px;
	color:#0a2a5a
}
#about .content h4 {
	font-size:18px;
	font-weight:700
}
#about .content p {
	margin:0;
	padding:0
}
#about .image img {
	width:80%
}
#enquiry_sec {
	width:100%;
	margin:0;
	padding:24px 0;
	background-color:#0a2a5a
}
#enquiry_sec .content {
	margin:0;
	padding:0
}
#enquiry_sec .content h2 {
	letter-spacing:1px;
	font-size:24px;
	color:#fff
}
#enquiry_sec .input_btn {
	margin:0;
	padding:0;
	text-align:end
}
#enquiry_sec .input_btn button {
	color:#fff;
	border:1px solid #fff;
	font-weight:600;
	outline:0
}
#process .heading, #services .heading, #special .heading {
	width:100%;
	margin:0;
	padding:0;
	text-align:center
}
#services .heading h2 {
	font-size:24px;
	margin:0;
	padding:0;
	font-weight:700
}
#icetab-content .tabcontent .box, #process .car_icon, #refer .share_boxes, #services .car_icon, #special .car_icon {
	text-align:center
}
#process .car_icon i, #services .car_icon i {
	font-size:1.2em;
	color:#0a2a5a;
	margin:0
}
#icetab_new .icetab a:hover, .footer-link ul li a:hover, .icetab {
	color:#000
}
.icetab {
	display:inline-block;
	border-bottom:0;
	cursor:pointer;
	border-right:0px;
	margin:1px -4px 0 1px
}
#services #icetab-content {
	overflow:hidden;
	position:relative
}
.codepen_new .bg_red {
	background:#0a2a5a;
	width:100%;
	display:inline-block
}
#icetab_new .icetab:hover, .tabcontent {
	background:#fff
}
#icetab_new, .codepen_new #icetab-content .tabcontent.tab-active .con_inner {
	width:100%;
	margin:0
}
.codepen_new #icetab-content .tabcontent.tab-active .con_inner .icon {
	position:relative;
	margin-bottom:20px
}
.codepen_new #icetab-content .tabcontent.tab-active .con_inner .icon i {
	background:#0a2a5a;
	color:#fff;
	font-size:30px;
	padding:10px
}
.codepen_new #icetab-content .tabcontent.tab-active .con_inner .icon span {
	width:3px;
	height:40px;
	background:#0a2a5a;
	position:absolute;
	top:-40px;
	left:10px;
	z-index:-1
}
.codepen_new #icetab-content .tabcontent.tab-active .mid {
	font-size:13px;
	margin-bottom:12px
}
.codepen_new #icetab-content .tabcontent.tab-active .mid span i {
	background-color:#ffc107;
	border-radius:50%;
	font-size:15px;
	color:#fff;
	margin-right:7px
}
.tabcontent {
	position:absolute;
	left:0;
	top:0;
	width:100%;
	border-top:0;
	transform:translateY(-100%);
	-moz-transform:translateY(-100%);
	-webkit-transform:translateY(-100%);
	padding:40px
}
.a, .icetab {
	padding:20px
}
.all_page_top_image, .img_dv, .tabcontent:first-child {
	position:relative
}
.tabcontent.tab-active {
	border-top:0;
	transform:translateY(0);
	-moz-transform:translateY(0);
	-webkit-transform:translateY(0);
	display:flex;
	background:#fff
}
.codepen_new {
	margin:40px auto
}
.title {
	color:#f90;
	text-align:center;
	letter-spacing:14px;
	text-transform:uppercase;
	font-size:17px;
	margin:40px 0
}
.icetab {
	letter-spacing:1px
}
.current-tab {
	background:#fff!important;
	-webkit-box-shadow:rgba(0, 0%, 0%, 20%) 0 1px 2px;
	box-shadow:rgba(0, 0%, 0%, 20%) 0 1px 2px
}
#icetab-content .tabcontent .hover {
	width:100%;
	margin:15px 0;
	display:flex
}
#icetab-content .tabcontent .box .box_img {
	display:inline-block;
	vertical-align:top;
	margin:0 0 10px;
	width:100px;
	height:100px
}
#faq .accordion-button::after, .a {
display:none
}
.a {
	background-color:#ff0
}
#icetab-content .tabcontent .box .content_element {
	background:#0a2a5a;
	padding:20px;
	margin-top:-30%;
	z-index:11111;
	position:absolute;
	width:255px;
	margin-left:auto;
	margin-right:auto;
	color:#fff;
	border-radius:30px;
transition:.3s ease-in-out;
	display:none
}
#icetab-content .tabcontent .box .box_img:hover #icetab-content .tabcontent .box #content_element {
	display:block!important
}
#icetab-content .tabcontent .box .box_img img {
	max-width:100%;
	border-radius:50%;
	height:auto
}
#icetab-content .tabcontent .box .box_img img:hover {
transition:.4s linear;
	transform:scale(1.1)
}
#icetab-content .tabcontent .box .content p {
	border:0;
	font-weight:700;
	font-family:Poppins;
	color:#0a2a5a;
	font-size:18px
}
#icetab_new .icetab {
	width:159px;
	text-align:center;
	background:#efb31b
}
#icetab_new .icetab a {
	text-decoration:none;
	color:#000
}
#icetab_new .icetab a i {
	font-size:40px
}
#icetab_new .icetab a p {
	display:inline-block;
	font-family:Poppins, sans-serif!important
}
#counter, #special {
	width:100%;
	margin:0;
	background-color:#0a2a5a
}
#special .heading h2 {
	font-size:24px;
	margin:0;
	padding:0;
	font-weight:700;
	color:#fff
}
#special .car_icon i {
	font-size:1.2em;
	color:#fff;
	margin:0
}
#special .content h3 {
	font-size:18px;
	color:#fff
}
#special .content i.makesec {
	font-size:30px!important;
	background:#0a2a5a;
	border:3px solid #fff;
	float:left;
	margin-right:35px;
	width:86px;
	height:72px;
	padding-top:18px;
	text-align:center
}
#special .content p {
	color:#fff;
	font-size:13px
}
#gallery img, #payment_method .pay_img img, #primary .content_intro button, #primary .our_network img, #primary form button, #primary img, #process .process_img img, .content_img img {
	width:100%
}
#process .heading h2 {
	font-size:24px;
	margin:0;
	padding:0;
	font-weight:700;
	color:#000
}
#process .process_img {
	width:100%;
	margin:25px 0 0;
	padding:0
}
#counter .counter_area i {
	font-size:64px;
	color:#fff
}
#counter .counter_area h2 {
	font-size:30px;
	color:#fff;
	font-weight:700
}
#counter .counter_area p {
	font-weight:600;
	color:#f2f2f2;
	font-size:16px;
	margin:0
}
#counter_2 {
	width:100%;
	margin:0;
	background-color:#fff
}
#counter_2 .counter_area i {
	font-size:64px;
	color:#0a2a5a
}
#counter_2 .counter_area h2 {
	font-size:30px;
	color:#000;
	font-weight:700
}
#counter_2 .counter_area p {
	color:#0a2a5a;
	font-size:16px;
	margin:0
}
#detail_sec .heading h2, #detail_sec .heading h3, #detail_sec .heading h4, #faq .heading h2 {
	margin:0 0 20px;
	padding:0;
	color:#000;
	text-align:center;
	text-transform:uppercase;
	font-weight:700
}
#detail_sec .heading h2, #faq .heading h2 {
	font-size:24px
}
#detail_sec .heading h3 {
	font-size:19px
}
#detail_sec .heading h4 {
	font-size:16px
}
#faq .accordion-button:focus {
	border:none;
	box-shadow:none
}
#ads {
	width:100%;
	margin:0;
	padding:25px 0;
	background-color:#f3f5fa
}
#ads .slider_sec {
	overflow:hidden;
	max-width:1120px
}
#ads .slider_sec .slider {
	animation:30s linear infinite slidein;
	white-space:nowrap
}
#ads .slider_sec .slider .logos {
	width:100%;
	display:contents;
	margin:0
}
.fab {
	width:calc(100% / 5);
animation:.5s cubic-bezier(.455, .03, .515, .955) forwards fade-in
}
@keyframes slidein {
from {
transform:translate3d(0, 0, 0)
}
to {
	transform:translate3d(-100%, 0, 0)
}
}
@keyframes fade-in {
0% {
opacity:0
}
100% {
opacity:1
}
}
#red_sec ul.too_up {
	list-style:none;
	margin:0;
	gap:20px
}
#red_sec ul.too_up li span.icons {
	color:#fff;
	font-size:30px;
	padding-right:12px;
	vertical-align:middle
}
#red_sec ul.too_up li a {
	color:#fff;
	font-size:16px;
	outline:0;
	text-decoration:none
}
#black_sec {
	width:100%;
	margin:0;
	background:#000
}
#black_sec .abt_trxt {
	color:#fff;
	font-size:13px;
	text-align:justify;
	padding-top:12px
}
#black_sec .abt_trxt img {
	max-width:100%;
	float:left;
	height:77px;
	width:auto;
	padding-right:11px
}
#black_sec .col-md-3:nth-child(2) img {
text-align:center;
margin:0 auto;
display:block
}
#black_sec ul.contact_dtll {
	margin:0;
	padding:0;
	list-style:none;
	color:#fff;
	font-size:14px
}
#black_sec ul.contact_dtll li {
	padding:10px 0;
	font-size:16px
}
#black_sec ul.contact_dtll li a {
	text-decoration:none;
	outline:0
}
#black_sec ul.contact_dtll li span {
	margin-right:8px;
	font-size:18px;
	color:#fdb700
}
#footer {
	width:100%;
	margin:0;
	/*background-color:#efb31b*/
}
#footer ul {
	list-style:none;
	padding:0;
	margin:0
}
#primary .office_address p, #primary p {
	padding:5px 0;
	margin:0
}
#footer ul li {
	padding:0;
	margin:0;
	line-height:20px;
	text-align:left;
	border-bottom: 1px solid #003869
}
#footer ul li a {
	display: inline-block;
    padding: 6px 0;
    font-size: 14px;
    text-decoration: none;
    color: #000;
    margin-bottom: 5px;
}
#footer ul li i {
	padding:0 8px
}
.footer-sect {
	width:100%;
	margin:0;
	padding:8px 0;
	background:#103976!important
}
.footer-link ul {
	margin:0;
	list-style:none;
	padding:0
}
.footer-link ul li a {
	margin:10px 20px;
	padding:0;
	font-size:17px;
	color:#fff;
	text-decoration:none;
	line-height:32px;
	display:inline-block
}
.main_banner {
	width:100%;
	margin:0;
	padding:50px 0;
	background:url("css/img/abutus-banner.html") center/cover #000
}
.main_banner .main_banner_content {
	width:100%;
	text-align:center
}
.main_banner .main_banner_content h1 {
	font-size:40px;
	color:#fff
}
.main_banner .main_banner_content .next-vawe a {
	color:#fff;
	text-decoration:none
}
.img_dv::before {
content:"";
top:0;
bottom:0;
left:0;
right:0;
position:absolute;
background:#5353534a
}
.all_page_top_image .img_dv img {
	width:100%;
	height:auto
}
h1.page_title_h.heading_for_all {
	position:absolute;
	top:35%;
	color:#fff;
	text-align:center;
	font-size:32px;
	font-weight:500;
	left:0;
	width:100%;
	bottom:0;
	text-shadow:.5px 2px 3px #4a4a4a
}
span.navxt_custom {
	display:block;
	font-size:15px;
	margin-top:10px
}
#primary p {
	text-align:justify
}
#primary .content_intro .intro_heading h2 {
	font-size:24px;
	text-transform:capitalize
}
#primary .content_intro .intro_heading h3 {
	font-size:19px;
	text-transform:capitalize
}
#primary .content_intro .intro_heading h4 {
	font-size:16px;
	text-transform:capitalize
}
#primary .office_address {
	width:100%;
	background:#f1f7fd;
	padding:10px 0 0 10px;
	margin-top:15px!important;
	display:flex
}
#primary .office_address .intro_heading h2 {
	font-size:24px;
	font-weight:600
}
#primary .office_address .intro_heading h3 {
	font-size:19px;
	font-weight:600
}
#primary .office_address .intro_heading h4 {
	font-size:16px;
	font-weight:600
}
#primary .banner_form {
	padding:18px;
	margin-top:10px;
	background:#0a2a5a
}
#primary .widget {
	margin-top:1.5em
}
#primary .widget .nav_menu-2 {
	background:#0a2a5a;
	padding:10px 0;
	margin:auto
}
#primary .widget .nav_menu-2 h3.widget_title {
	color:#fff;
	text-align:center;
	background:#077363;
	padding:7px;
	margin-top:-9px
}
#primary .widget .nav_menu-2 ul {
	margin:0;
	padding:0;
	list-style:none
}
#primary .widget .nav_menu-2 ul li {
	position:relative;
transition:.5s ease-in-out;
	padding:4px 15px
}
#primary .widget .nav_menu-2 ul li:hover {
	background:#077363
}
#primary .widget .nav_menu-2 ul li:not(:last-child) {
border-bottom:1px solid #ffffff40
}
#primary .widget .nav_menu-2 ul li a {
	color:#fff;
	font-size:15px;
	outline:0;
	text-decoration:none;
	margin:8px 0;
	display:inline-block
}
#primary .widget .nav_menu-2 ul li::after {
content:"";
height:10px;
width:10px;
position:absolute;
background:#fff;
right:10px;
top:0;
bottom:0;
margin:auto 0;
clip-path:polygon(100% 50%, 50% 0, 50% 100%);
transition:.3s
}
#primary .widget .nav_menu-2 ul li:hover::after {
right:8px
}
#primary .content_intro form, #review_sec #review-holders .review, #review_sec #review-holders form {
	margin-top:20px
}
#primary .top_heading {
	width:100%;
	text-align:center;
	margin:0 0 20px
}
#review_sec #review-holders {
	width:100%;
	background:#0a2a5a;
	float:left;
	margin:0;
	padding:20px
}
#review_sec #review-holders #fh2 {
	color:#fff;
	text-align:left
}
#review_sec #review-holders #fh6 {
	color:#fff;
	text-align:left;
	font-weight:700
}
#review_sec #review-holders form select {
	width:94.5%;
border-bottom-right-radius:.25rem;
border-top-right-radius:.25rem;
	outline:0
}
#review_sec #review-holders .review .R-title {
	color:#efb31b;
	font-size:22px;
	font-weight:700;
	margin-bottom:10px
}
#review_sec #review-holders .media-review {
	padding:20px 0;
	border-top:1px solid #f8f8f8
}
#review_sec #review-holders .media {
	display:-ms-flexbox;
	display:flex;
	-ms-flex-align:start;
	align-items:flex-start
}
#review_sec #review-holders .media-review .media-user {
	margin-right:15px;
	border-radius:50%;
	overflow:hidden;
	background:#ececec;
	width:20%
}
#review_sec #review-holders .media-review .media-user img {
	width:100%;
	height:100%;
	object-fit:cover
}
#review_sec #review-holders .media-review .M-flex {
	display:flex;
	justify-content:space-between
}
#review_sec #review-holders .media-review .M-flex .title {
	font-size:12px;
	color:#f2f2f2;
	margin-bottom:10px;
	font-weight:400
}
#review_sec #review-holders .media-review .M-flex .title span {
	font-size:20px;
	display:block;
	font-weight:700;
	margin-bottom:5px
}
#review_sec #review-holders .media-review .M-flex .rating-row ul {
	list-style:none;
	display:flex;
	padding:0;
	margin:0
}
#review_sec #review-holders .media-review .M-flex .rating-row ul li {
	color:#efb31b;
	font-size:20px;
	margin:0 3px
}
#review_sec #review-holders .media-review .description {
	font-size:14px;
	color:#f2f2f2;
	text-align:justify
}
#review_sec .review_form {
	border:1px solid #eee;
	padding:18px;
	background:#0a2a5a
}
#caring_sec, #faq_sec, #located_sec, #media_news {
	width:100%;
	margin:0;
	padding:0 0 50px
}
#refer .intro_heading h2 {
	margin-bottom:20px
}
#refer .share_boxes img {
	margin:0 auto
}
.referral_detail {
	width:42%;
	margin:10px auto
}
.referral_detail_list[_ngcontent-c0] {
	width:100%;
	padding:15px 10px;
	border:1px solid #d5202a;
	-webkit-box-shadow:0 0 27px 6px #d5202a;
	box-shadow:0 0 27px 6px #d5202a;
	margin:20px 0;
	font-family:Poppins;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	font-size:18px
}
.commission_data {
	margin:0 0 20px
}
.elementor-button-wrapper a {
	padding:10px;
	color:#fff;
	background-color:#d5202a;
	border:4px solid rgba(70, 187, 43, .42);
	border-radius:18px;
	box-shadow:0 0 10px 1px rgb(0 0 0 / 81%);
	text-decoration:none
}
.elementor-button-wrapper .elementor-heading-title {
	padding:0;
	margin:25px 0 0;
	line-height:1
}
.elementor-button-wrapper .elementor-heading-title a {
	background:0 0;
	text-decoration:none;
	color:#d5202a;
	box-shadow:none;
	border-style:none;
	border-width:0;
	border-color:0;
	border-radius:0
}
#located_sec .portfolio-item {
	position:relative;
	border-radius:5px;
	overflow:hidden
}
#located_sec .portfolio-item figure {
	background:#fff;
	overflow:hidden;
	height:450px;
	position:relative;
	margin:0
}
#located_sec .portfolio-item figure img {
	width:100%;
	height:100%;
	object-fit:cover;
	border-radius:5px
}
#located_sec .portfolio-item figure .portfolio-title {
	position:absolute;
	margin:0;
	width:100%;
	left:0;
	right:0;
	bottom:0;
	padding:20px;
	text-align:center;
	color:#fff;
	font-size:16px;
	background-color:#d5202a;
	border-radius:0 0 5px 5px;
transition:.3s;
	height:210px;
	text-decoration:none
}
#located_sec .portfolio-item figure .portfolio-title:hover {
	text-decoration:none;
	background:#00539c;
	color:#fff
}
#caring_sec .sharing_content p span, #faq_sec .sharing_content p span {
	display:inline-block;
	width:30px;
	height:30px;
	margin-right:10px;
	color:#fff;
	background:#d5202a;
	border-radius:50%;
	padding:5px;
	vertical-align:middle;
	font-size:15px;
	text-align:center
}
#payment_method .pay_img {
	margin-top:28.5%
}
#contact .con_adress {
	border:1px solid #dfdada;
	padding:15px;
	box-shadow:5px 5px 20px 0 rgb(213, 32, 42, .5)
}
#contact .con_adress h3 {
	color:#000;
	font-size:20px;
	font-weight:600;
	text-align:center
}
#contact .con_adress h5 {
	color:#d5202a;
	font-size:14px;
	font-weight:600;
	text-align:center
}
#contact .con_adress span {
margin-bottom:.5rem;
	display:block
}
#contact .con_adress span i {
	margin-right:10px;
	color:#0a2a5a
}
#thankyou .thankyou-fill-div {
	margin:auto;
	max-width:500px
}
#thankyou .thankyou-fill-div .middel_div {
	text-align:center;
	position:relative;
	border:1px solid #eee;
	box-shadow:0 9px 35px -8px #5a5a5a
}
#thankyou .thankyou-fill-div .middel_div img.thnks-text {
	max-height:81px;
	width:auto;
	margin-top:15px;
	margin-bottom:6px;
	padding:10px
}
#thankyou .thankyou-fill-div .middel_div h1 {
	font-size:18px;
margin-bottom:.5rem;
	padding:10px
}
#thankyou .thankyou-fill-div .middel_div a {
	color:#fff;
	background:#0a2a5a;
	padding:10px 15px;
	font-size:15px;
	border-radius:30px;
	outline:0;
	text-decoration:none;
	margin-bottom:20px;
	display:inline-block
}

.how h4 {
    margin-top: 0px;
    font-size: 16px;
    padding-top: 20px;
}

.section-title h2::before {
    content: '';
    position: absolute;
    display: block;
    width: 120px;
    height: 2px;
    background: #ffaa01;
    bottom: 1px;
    left: calc(50% - 60px);
}
.section-title h2::after {
    content: '';
    position: absolute;
    display: block;
    width: 40px;
    height: 3px;
    bottom: 0;
    left: calc(50% - 20px);
}

.how .icon-box img {
    font-size: 24px;
    padding: 12px;
    color: #fff;
}
.text-center {
    text-align: center!important;
}

.service-image-block {
    text-align: center;
    margin-bottom: 30px;
}

.service-image-inner {
    padding: 10px;
    border: 1px solid #e6e3da;
    border-radius: 4px;
    background-color: #fff;
}

.service-img {
    margin-bottom: 15px;
}
.service-image-block h3 {
    color: #222;
    font-size: 22px;
}
p {
    color: #333;
    line-height: 22px;
    font-size: 14px;
    /* margin-top: -7px; */
}

.process-services {
    margin-left: -26px !important;
    background-image:url(img/process.png) !important;
    background-position: -17px -114px!important;
    background-repeat: no-repeat !important;
    z-index: 99999 !important;
}

.process_box {
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}

.process_title {
    font-size: 20px;
    font-weight: 600;
    margin-top: 10px;
}

testim {
		width: 100%;
		position: absolute;
		top: 50%;
		-webkit-transform: translatey(-50%);
		-moz-transform: translatey(-50%);
		-ms-transform: translatey(-50%);
		-o-transform: translatey(-50%);
		transform: translatey(-50%);
}

.testim .wrap {
    position: relative;
    width: 100%;
    max-width: 1115px;
    padding: 40px 20px;
    margin: auto;
}

.testim .arrow {
    display: block;
    position: absolute;
    color: #f3f3f3;
    cursor: pointer;
    font-size: 2em;
    top: 50%;
    -webkit-transform: translateY(-50%);
		-ms-transform: translateY(-50%);
		-moz-transform: translateY(-50%);
		-o-transform: translateY(-50%);
		transform: translateY(-50%);
    -webkit-transition: all .3s ease-in-out;    
    -ms-transition: all .3s ease-in-out;    
    -moz-transition: all .3s ease-in-out;    
    -o-transition: all .3s ease-in-out;    
    transition: all .3s ease-in-out;
    padding: 5px;
    z-index: 22222222;
}

.testim .arrow:before {
		cursor: pointer;
}

.testim .arrow:hover {
    color: #e9d707;
}
    

.testim .arrow.left {
    left: 70px;
}

.testim .arrow.right {
    right: 70px;
}

.testim .dots {
    text-align: center;
    position: absolute;
    width: 100%;
    bottom: 60px;
    left: 0;
    display: block;
    z-index: 3333;
		height: 12px;
}

.testim .dots .dot {
    list-style-type: none;
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: 1px solid #ddaf09;
    margin: 0 10px;
    cursor: pointer;
    -webkit-transition: all .5s ease-in-out;    
    -ms-transition: all .5s ease-in-out;    
    -moz-transition: all .5s ease-in-out;    
    -o-transition: all .5s ease-in-out;    
    transition: all .5s ease-in-out;
		position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
   background: #ddaf09;
    border-color: #ddaf09;
}

.testim .dots .dot.active {
    -webkit-animation: testim-scale .5s ease-in-out forwards;   
    -moz-animation: testim-scale .5s ease-in-out forwards;   
    -ms-animation: testim-scale .5s ease-in-out forwards;   
    -o-animation: testim-scale .5s ease-in-out forwards;   
    animation: testim-scale .5s ease-in-out forwards;   
}
    
.testim .cont {
    position: relative;
		overflow: hidden;
}

.testim .cont > div {
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
    padding: 0 0 70px 0;
    opacity: 0;
}

.testim .cont > div.inactive {
    opacity: 1;
}
    

.testim .cont > div.active {
    position: relative;
    opacity: 1;
}
    

.testim .cont div .img img {
    display: block;
    width: 100px;
    height: 100px;
    margin: auto;
    border-radius: 50%;
}

.testim .cont div h2 {
    color: #ebd00d;
    font-size: 1em;
    margin: 15px 0;
}

.testim .cont div p {
  font-size: 17px;
    color: #fff;
    width: 74%;
    margin: auto;
}

.testim .cont div.active .img img {
    -webkit-animation: testim-show .5s ease-in-out forwards;            
    -moz-animation: testim-show .5s ease-in-out forwards;            
    -ms-animation: testim-show .5s ease-in-out forwards;            
    -o-animation: testim-show .5s ease-in-out forwards;            
    animation: testim-show .5s ease-in-out forwards;            
}

.testim .cont div.active h2 {
    -webkit-animation: testim-content-in .4s ease-in-out forwards;    
    -moz-animation: testim-content-in .4s ease-in-out forwards;    
    -ms-animation: testim-content-in .4s ease-in-out forwards;    
    -o-animation: testim-content-in .4s ease-in-out forwards;    
    animation: testim-content-in .4s ease-in-out forwards;    
}

.testim .cont div.active p {
    -webkit-animation: testim-content-in .5s ease-in-out forwards;    
    -moz-animation: testim-content-in .5s ease-in-out forwards;    
    -ms-animation: testim-content-in .5s ease-in-out forwards;    
    -o-animation: testim-content-in .5s ease-in-out forwards;    
    animation: testim-content-in .5s ease-in-out forwards;    
}

.testim .cont div.inactive .img img {
    -webkit-animation: testim-hide .5s ease-in-out forwards;            
    -moz-animation: testim-hide .5s ease-in-out forwards;            
    -ms-animation: testim-hide .5s ease-in-out forwards;            
    -o-animation: testim-hide .5s ease-in-out forwards;            
    animation: testim-hide .5s ease-in-out forwards;            
}

.testim .cont div.inactive h2 {
    -webkit-animation: testim-content-out .4s ease-in-out forwards;        
    -moz-animation: testim-content-out .4s ease-in-out forwards;        
    -ms-animation: testim-content-out .4s ease-in-out forwards;        
    -o-animation: testim-content-out .4s ease-in-out forwards;        
    animation: testim-content-out .4s ease-in-out forwards;        
}

.testim .cont div.inactive p {
    -webkit-animation: testim-content-out .5s ease-in-out forwards;    
    -moz-animation: testim-content-out .5s ease-in-out forwards;    
    -ms-animation: testim-content-out .5s ease-in-out forwards;    
    -o-animation: testim-content-out .5s ease-in-out forwards;    
    animation: testim-content-out .5s ease-in-out forwards;    
}

@-webkit-keyframes testim-scale {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -webkit-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -webkit-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -webkit-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-moz-keyframes testim-scale {
    0% {
        -moz-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -moz-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -moz-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -moz-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-ms-keyframes testim-scale {
    0% {
        -ms-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -ms-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -ms-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -ms-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-o-keyframes testim-scale {
    0% {
        -o-box-shadow: 0px 0px 0px 0px #eee;
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        -o-box-shadow: 0px 0px 10px 5px #eee;        
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        -o-box-shadow: 0px 0px 10px 5px #ea830e;        
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        -o-box-shadow: 0px 0px 0px 0px #ea830e;        
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@keyframes testim-scale {
    0% {
        box-shadow: 0px 0px 0px 0px #eee;
    }

    35% {
        box-shadow: 0px 0px 10px 5px #eee;        
    }

    70% {
        box-shadow: 0px 0px 10px 5px #ea830e;        
    }

    100% {
        box-shadow: 0px 0px 0px 0px #ea830e;        
    }
}

@-webkit-keyframes testim-content-in {
    from {
        opacity: 0;
        -webkit-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -webkit-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-moz-keyframes testim-content-in {
    from {
        opacity: 0;
        -moz-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -moz-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-ms-keyframes testim-content-in {
    from {
        opacity: 0;
        -ms-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -ms-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@-o-keyframes testim-content-in {
    from {
        opacity: 0;
        -o-transform: translateY(100%);
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        -o-transform: translateY(0);        
        transform: translateY(0);        
    }
}

@keyframes testim-content-in {
    from {
        opacity: 0;
        transform: translateY(100%);
    }
    
    to {
        opacity: 1;
        transform: translateY(0);        
    }
}

@-webkit-keyframes testim-content-out {
    from {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -webkit-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-moz-keyframes testim-content-out {
    from {
        opacity: 1;
        -moz-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -moz-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-ms-keyframes testim-content-out {
    from {
        opacity: 1;
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        -ms-transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@-o-keyframes testim-content-out {
    from {
        opacity: 1;
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
        transform: translateY(-100%);        
    }
}

@keyframes testim-content-out {
    from {
        opacity: 1;
        transform: translateY(0);
    }
    
    to {
        opacity: 0;
        transform: translateY(-100%);        
    }
}

@-webkit-keyframes testim-show {
    from {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
}

@-moz-keyframes testim-show {
    from {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
}

@-ms-keyframes testim-show {
    from {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
}

@-o-keyframes testim-show {
    from {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
}

@keyframes testim-show {
    from {
        opacity: 0;
        transform: scale(0);
    }
    
    to {
        opacity: 1;
        transform: scale(1);       
    }
}

@-webkit-keyframes testim-hide {
    from {
        opacity: 1;
        -webkit-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -webkit-transform: scale(0);
        transform: scale(0);
    }
}

@-moz-keyframes testim-hide {
    from {
        opacity: 1;
        -moz-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -moz-transform: scale(0);
        transform: scale(0);
    }
}

@-ms-keyframes testim-hide {
    from {
        opacity: 1;
        -ms-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -ms-transform: scale(0);
        transform: scale(0);
    }
}

@-o-keyframes testim-hide {
    from {
        opacity: 1;
        -o-transform: scale(1);       
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        -o-transform: scale(0);
        transform: scale(0);
    }
}

@keyframes testim-hide {
    from {
        opacity: 1;
        transform: scale(1);       
    }
    
    to {
        opacity: 0;
        transform: scale(0);
    }
}

@media all and (max-width: 300px) {
	body {
		font-size: 14px;
	}
}

@media all and (max-width: 500px) {
	.testim .arrow {
		font-size: 1.5em;
	}
	
	.testim .cont div p {
		line-height: 25px;
	}

}
.footer-bg  {
    background-color: #082c60 !important;
    width: 100%;
    float: left;
}

.footer-bg {
    background:url(img/footer-bg.png) no-repeat bottom;
	padding: 40px;
}
footer h3 {
    margin: 0;
    padding-bottom: 28px !important;
    font-size: 18px !important;
    font-weight: bold;
    text-transform: uppercase;
    color: #FFF;
    text-align: left;
    letter-spacing: 1px;
}
footer address {
    margin-top: 0px;
    margin-bottom: 10px;
}
address {
    margin-bottom: 20px;
    font-style: normal;
    line-height: 1.42857143;
}
footer .map-icon {
    background-color: transparent;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #FFF;
    margin-right: 10px;
    float: left;
    text-align: center;
    font-size: 22px;
}
footer address p {
    color: #FFF;
    padding: 0;
    margin: 0;
    text-align: left;
    line-height: 17px;
    display: table-header-group;
}

footer .phone-num-box {
    background-color: transparent;
    border-radius: 4px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
footer .icon-col {
    background-color: transparent;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #FFF;
    margin-right: 10px;
    float: left;
    text-align: center;
    font-size: 15px;
}
.phone-num-box i {
    color: #fff;
}
footer .phn {
    font-size: 14px;
    color: #FFF;
    float: left;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    padding-left: 0px;
    padding-right: 10px;
    background-color: transparent;
}
footer .phn a {
    color: #FFF;
}
.fa-phone:before {
    content: "\f095";
}
footer .phone-num-box {
    background-color: transparent;
    border-radius: 4px;
    width: 100%;
    float: left;
    margin-bottom: 10px;
}
footer .quick-links li a {
    font-size: 14px;
    line-height: 12px;
    color: #FFF;
    margin-bottom: 15px;
    display: table;
    text-transform: capitalize;
	text-decoration: none;
}
footer .quick-links li a:before {
    content: '\f101';
    font-family: 'fontawesome';
    margin-right: 12px;
    color: #FFF;
}
footer .quick-links li {
    margin: 0;
    padding: 0;
    list-style: none;
}

#footer-up {
    width: 100%;
    float: left;
    background-color: #04336b;
    padding: 55px 0 84px;
}

#footer-up .news-letter-img {
    background: url(../img/resource/newsletter.png) no-repeat right 46px;
}
#footer-up .aside-bx {
    width: 100%;
    border: 2px dashed #FFF;
    height: 175px;
    overflow: hidden;
}
#footer-up .overlay {
    background: rgba(41,81,129,0.7);
    padding: 8px 16px;
    height: 100%;
}

#footer-up .aside-bx p {
    color: #FFF;
}
#footer-up .aside-bx h2 {
    font-weight: 100;
    color: #FFF;
    margin: 0 0 8px 0;
}

.theme-btn-orng {
    font-size: 15px;
    color: rgb(255, 255, 255);
    background: linear-gradient( 90deg , rgb(17, 182, 122) 0%, rgb(0, 148, 68) 100%);
    padding: 8px 19px;
    border: none;
    border-radius: 5px;
    margin-top: 10px;
}

#footer-up img {
   z-index: 999;
    position: absolute;
    right: 47px;
}

#footer-up .back-img {
    background:url(img/bg-img.jpg) no-repeat;
}


.reliable_packers {
    background: #008ed6 url(img/help-bg2.jpg) !important;
}
.pt-50 {
    padding-top: 50px;
}
.pb-50 {
    padding-bottom: 50px;
}
.reliable_content_box h4 {
    font-size: 22px;
    color: #fff;
    font-weight: 600;
    text-transform: uppercase;
}
.reliable_content_box p {
    font-size: 18px;
    color: #FFF;
}
a.custom {
    background: #ffbe0f;
    color: #000;
    padding: 6px 25px;
    display: inline-block;
    font-size: 16px;
    border-radius: 4px;
    border: 1px solid transparent;
}

